

.bg-warning-light{background-color: #fbefcb;}
.bg-success-light{background-color: #AFE9B3}
.bg-orange {background-color: #ff6600;} 

.text-orange {color: #ff6600;} 

.tooltip{font-size: 11px;}
.nav-link-bg:hover {background-color: #fbefcb;}
.font-title{font-family: 'Varela Round';}
.small-11{font-size: 11px;}


.whatsapp {
  position:fixed;
  /*width:50px;
  height:50px;*/
  bottom:20px;
  right:20px;
  background-color:#77ff82;
  /*color:#FFF;
  border-radius:50%;
  font-size:25px;*/
  text-align:center;
  z-index:100;
  /*-webkit-box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.75);*/
}
.whatsapp:hover {
/*  color:#FFF;*/
}

.whatsapp-icon {
/*  margin-top:11px;*/
}